Module org.firebirdsql.jaybird
Package org.firebirdsql.jaybird.fb.constants

# Class BpbItems.TypeValues

java.lang.Object
org.firebirdsql.jaybird.fb.constants.BpbItems.TypeValues

Enclosing class:
  BpbItems

public static final class BpbItems.TypeValues extends Object
Constants for values of `BpbItems.isc_bpb_type`.

Since:
  5

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`isc_bpb_type_segmented`
`static final int`
`isc_bpb_type_stream`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### isc_bpb_type_segmented

public static final int isc_bpb_type_segmented

See Also:
  - Constant Field Values

### isc_bpb_type_stream

public static final int isc_bpb_type_stream

See Also:
  - Constant Field Values